#main-customer-form .wrap-customer-form .input-wrap button.submit-btn {
    border: none;
    background: #ffcf3c;
}



#main-customer-form .wrap-customer-form .input-wrap button.submit-btn:hover {
    background: #ffcf3c;
}
#order-form .tabs-wrapper .tabs li.active:nth-of-type(1) {
    background-image: url(../img/steps-schreibenhilfe.png);
    background-position: 0px 0px;
}
#order-form .tabs-wrapper .tabs li.active:nth-of-type(2) {
    background-image: url(../img/steps-schreibenhilfe.png);
}
#order-form .tabs-wrapper .tabs li.active:nth-of-type(3) {
    background-image: url(../img/steps-schreibenhilfe.png);
}
@media only screen and (max-width: 771px){
    #order-form .tabs-wrapper .active {
            background: #ca4047;
    }
}
#order-form .steps-wrapper .custom-button, #order-form .steps-wrapper .custom-button-second-step, #order-form .steps-wrapper .custom-button-third-step {
    background: #ffcf3c;
    border: none;
}
#order-form .steps-wrapper .custom-button:hover, #order-form .steps-wrapper .custom-button-second-step:hover, #order-form .steps-wrapper .custom-button-third-step:hover {
    background: #ffcf3c;
}
.dropdown-menu a {
    border-bottom: none;
}
#cabinet-wrapper #header-wrapper #header .logo {
    margin: 12px 0px 0 -20px;
}
.modal-final-step .modal-content .modal-body {
    opacity: 1 !important;
    transform: none !important;
}
.modal-footer a {
    border-bottom: none;
}
.modal-body {
    transform: none !important;
    opacity: 1 !important;
}
/*@media (max-width:771px) {
    #order-form .steps-wrapper .label-custom .label-custom-name {
        margin-left: -30px !important;
    }
    .form-lang-de #order-form .steps-wrapper .academic-label {
        padding-left: 2px;
        padding-right: 2px;
    }
    #order-form .steps-wrapper .shadow-label-paper-format {
        padding-left: 13px;
        padding-right: 13px;
    }
    .form-lang-de #order-form .steps-wrapper .shadow-label-writer {
        padding-left: 10px;
        padding-right: 10px;
    }
}*/
.navigation__link a:hover {
    text-decoration: none;
}
.spinner-text {
    font-size: 17px;
}
#cabinet-wrapper .footer .footer-menu li {
    margin-left: 20px !important;
}
/*@media (min-width: 767px) (max-width: 1023px){

}*/
@media only screen and (max-width: 1000px) and (min-width: 767px) {
    #order-form .steps-wrapper .input-custom {
        padding-left: 2.5%!important;
    }
    #order-form .steps-wrapper .label-custom {
        right: -9px;
    }
        #order-form .steps-wrapper .label-custom .info-image:hover ~ .info-content {
        left: 150px;
    }
    .form-horizontal .form-group {
        margin-left: -12px;
    }
        #order-form .steps-wrapper .label-custom .label-custom-name {
        margin-left: -30px !important;
    }
    .form-lang-de #order-form .steps-wrapper .academic-label {
        padding-left: 2px;
        padding-right: 2px;
    }
    #order-form .steps-wrapper .shadow-label-paper-format {
        padding-left: 13px;
        padding-right: 13px;
    }
    .form-lang-de #order-form .steps-wrapper .shadow-label-writer {
        padding-left: 10px;
        padding-right: 10px;
    }
}
#order-form .steps-wrapper .custom-button .step-name {
    color: black;
}
#order-form .steps-wrapper .custom-button {
    color: black;
}
#main-customer-form * {
    color: black;
}
#order-form .steps-wrapper .custom-button:hover {
    color: black !important;
}
.steps-wrapper .custom-button-second-step .step-name {
    color: black !important;
}
#order-form .steps-wrapper .custom-button-second-step {
    color: black !important;
}
#order-form .steps-wrapper .custom-button-second-step:hover {
    color: black !important;
}
#order-form .steps-wrapper .custom-button-third-step .step-name {
    color: black !important;
}
#order-form .steps-wrapper .custom-button .custom-arrow, #order-form .steps-wrapper .custom-button-second-step .custom-arrow, #order-form .steps-wrapper .custom-button-third-step .custom-arrow {
    color: black !important;
}
#order-form .steps-wrapper .custom-button-third-step {
    color: black !important;
}
#order-form .steps-wrapper .custom-button-third-step:hover {
    color: black !important;
}

.form-control, output{
    font-size: 13px;
}